; TL.INI for Twilight Release 5.
; Last update: 15-08-1996.
; (C) 1996 by Twilight Crew.

[General]
Release=5
ReleaseDate=09-08-1996
RequiredMenuVersion=2.42
NumberOfCDs=1
;ZIPStorage=Normal
ZIPStorage=BigOne
ZIPDir=\GAMES

[CD1]
;PlayAudio=2
;Protection=TrackCheck, 2


; Note: If this is a single-CD release, the "CD=" statement can be omitted.
[List]
Name=Release Info
Type=Interesting Stuff
Publisher=Twilight Fanclub
OS=Yeah
Memory=No
HD-Space=Nah
Select=View, README.TVF
Screenshots=None
Description={Where did we spend our vacation? How
             much did it cost? Did we get any tropical
             diseases? The answers are all in here! So
             read it now!}


Name=View Various-List
Type=Interesting Stuff
Publisher=Twilight Fanclub
OS=Whatever
Memory=N/A
HD-Space=Zero
Select=View, VARIOUS.TVF
Screenshots=None
Description={The \VARIOUS-directory contains a bunch
             of unsorted files which we figured might
             be interesting for you folks. And this is
             the list. Cool huh?}


Name=컴컴컴컴컴컴컴컴컴컴컴컴
Description={}


Name=Afterlife
ListName=AfterLife (MS-DOS/Windows95)
Type=Simulation
Publisher=Lucasarts
OS=Windows95
Memory=8 MB
HD-Space=155 MB
Select=Unzip, ALIFE.ZIP
Screenshots=None
DestDir=\ALIFE
Description={Imagine Sim City in heaven and hell, and
             you're pretty close to Afterlife. In
             Afterlife, it's your task to build and
             maintain both heaven and hell at the same
             time, aided by two "faithful" helpers who
             are constantly having a fight. Bad karma,
             lost souls and Hell Portals, it's all in
             this game! The game is playable under
             both Windows95 and MS-DOS.}


Name=Alien Incident
Type=Adventure
Publisher=GameTek
OS=MS-DOS
Memory=4 MB
HD-Space=33 MB
Select=Unzip, ALIEN.ZIP
Screenshots=alien1, alien2, alien3, alien4, alien5, alien6, alien7, alien8, alien9
DestDir=\ALIEN
Description={Alien Incident brings back memories of
             LucasArts adventures of a long time ago!
             In this game, your uncle has been
             kidnapped by a bunch of aliens, and it's
             (of course!) up to you to get him back
             and save the planet, while you're at it.
             The graphics are pretty good, but you
             really have to like this kind of games to
             fully enjoy this one!}


Name=BakuBaku Animal
Type=Tetris-Clone
Publisher=Sega PC
OS=Windows95
Memory=4 MB
HD-Space=9 MB
Select=Unzip, BAKUBAKU.ZIP
Screenshots=None
DestDir=\BAKUBAKU
Description={Another Tetris-clone is here! This one
             is specifically aimed at the younger
             generation. The basic game, however, is
             still Tetris: Various shapes slowly
             fall down, and it's up to you to find a
             good spot to let it land. Some shapes
             contain a face of an animal, and if you
             do it right the animal will come out and
             eat some blocks! Oh yeah! :)}


Name=Close Combat
Type=War Simulation
Publisher=Microsoft
OS=Windows95
Memory=8 MB
HD-Space=44 MB
Select=Unzip, CCOMBAT.ZIP
Screenshots=None
DestDir=\CCOMBAT
Description={Close Combat is a war simulator, but not
             as you know it. After setting up your
             units and pressing the Begin-button, you
             enter a real-time combat scene in which
             you can still control your units! This is
             a great game, even if you're not a fan!
             Note: Installing is quite a hassle; Just
             follow the instructions in TL.TXT closely
             and you should get it to work easily!}


Name=Crusader: No Regret
Type=Kill 'em All
Publisher=Origin
OS=MS-DOS
Memory=8 MB
HD-Space=71 MB
Select=Unzip, NOREGRET.ZIP
Screenshots=None
DestDir=\NOREGRET
Description={Another Crusader game is here, although
             calling it a follow-up would not really
             be justified: Basically, this game is
             just like the original, but with new
             levels and a couple of other additions.
             But it's still a lot of fun to blow up
             everything you see in a 3D/isometric
             environment. Although it's more of the
             same, it's still worth checking out!}


Name=Cyber Dillo
Type=Whacky 3D Action
Publisher=Pixel Technologies
OS=Windows95
Memory=4 MB
HD-Space=39 MB
Select=Unzip, DILLO.ZIP
Screenshots=None
DestDir=\DILLO
Description={Cyber Dillo is a really whacky 3D-action
             game. The game uses a Doom-style engine
             to display the strange world you have to
             move through. This world is inhabited by
             strange creatures, with your main weapon
             being a plunge-shooter! No boring gray,
             black or white in this game -- It's all
             red, green and blue!
             Note: Requires Direct-X.}


Name=Deadline
Type=Police Simulation
Publisher=Millennium
OS=MS-DOS
Memory=8 MB
HD-Space=96 MB
Select=Unzip, DEADLINE.ZIP
Screenshots=None
DestDir=\DEADLINE
Description={Ever wanted to be a bad-ass cop, breaking
             down doors and arresting people? Well,
             this is your chance... Sort of! You're a
             SWAT-leader and it's your task to set up
             a police operation. Make your men move to
             the right positions, before giving them
             permission to move in and arrest some
             people. It's pretty complex, though, so
             you'll need some patience!}


Name=Deadlock
Type=Space Conquering
Publisher=Accolade
OS=Windows95
Memory=8 MB
HD-Space=17 MB
Select=Unzip, DEADLOCK.ZIP
Screenshots=None
DestDir=\DEADLOCK
Description={After choosing the race you want to play,
             you're off to conquer the galaxy in this
             cool Windows95 game. Several buildings,
             vehicles and troops are available, at a
             certain cost, to help you accomplishing
             this task. A tutorial is available to
             help you getting started.
             Note: To run, start DEADLOCK.EXE. All
             animations were stripped.}


Name=Formula 1 Grand Prix 2
Type=Racing
Publisher=MicroProse
OS=MS-DOS
Memory=8 MB
HD-Space=48 MB
Select=Unzip, GP2.ZIP
Screenshots=gp21, gp22, gp23, gp24, gp25, gp26, gp27, gp28, gp29
DestDir=\GP2
Description={A definite MUST-HAVE for all Formula 1
             fans! This game has been delayed until
             infinity, but now it has arrived. It
             still features the great game-play which
             made the original game a classic, but now
             with texturemapped cars and more options,
             teams and cars! Basically, it's the next-
             best thing to sitting in a real racing
             car!}


Name=Gender Wars
Type=Isometric Action
Publisher=SCi Ltd.
OS=MS-DOS/Win95
Memory=8 MB
HD-Space=30 MB
Select=Unzip, GENDER.ZIP
Screenshots=gender1, gender2, gender3, gender4, gender5, gender6, gender7, gender8, gender9
DestDir=\GENDER
Description={Gender Wars is the Battle Between The
             Sexes: Choose either the male or female
             side, and prepare to wipe out everyone
             of the opposite gender! The game uses an
             isometric displaying system, and has many
             cool touches to it. Since the game
             reminds a lot of Crusader and Syndicate,
             fans of those games will like this one!
             Note: Read DOCS&NFO\TL.TXT for more info.}


Name=Legends
Type=RPG
Publisher=Krisalis
OS=MS-DOS
Memory=4 MB
HD-Space=15 MB
Select=Unzip, LEGENDS.ZIP
Screenshots=legend1, legend2, legend3, legend4, legend5, legend6, legend7, legend8, legend9
DestDir=\LEGENDS
Description={Legends is a Zelda-like game; Control
             the main character through the world,
             pick up items and talk to various other
             various characters. Although it can't be
             compared to the SNES classic, it's still
             fun to play, especially since this kind
             of games is very rare on the PC. Once
             you're accustomed to the environment,
             playing is easy!}


Name=Pray For Death
Type=Beat 'em Up
Publisher=Virgin Interactive
OS=MS-DOS
Memory=8 MB
HD-Space=70 MB
Select=Unzip, PRAY.ZIP
Screenshots=pray1, pray2, pray3, pray4, pray5, pray6, pray7, pray8, pray9
DestDir=\PRAY
Description={Pray For Death is a pretty well-executed
             beat 'em up. After choosing your fighter
             from a range of characters, you enter the
             arena from which only one can return. The
             background zooms in and looks really 3D,
             which, combined with the rendered
             characters, makes this game look rather
             cool! The concept still stays the same,
             however: Beat the crap out of eachother!}


Name=Quake
ListName=Quake (Full Version)
Type=3D-Action
Publisher=GT Interactive
OS=MS-DOS/Win95
Memory=8 MB
HD-Space=54 MB
Select=Unzip, QUAKE.ZIP
Screenshots=quake1, quake2, quake3, quake4, quake5, quake6, quake7, quake8, quake9
DestDir=\QUAKE
Description={Quake is probably the most eagerly
             awaited game EVER! The follow-up to Doom,
             this is the finest in 3D-action games
             you're likely to see in a long while.
             3D-monsters, fast action, cool sound and
             superb moody lighting indeed make this a
             very good game. Now you can finally
             decide for yourself if it lives up to the
             hype...}


Name=Speed Rage
Type=Racing
Publisher=Telstar
OS=MS-DOS
Memory=8 MB
HD-Space=71 MB
Select=Unzip, SPEED.ZIP
Screenshots=speed1, speed2, speed3, speed4, speed5, speed6, speed7, speed8, speed9
DestDir=\SPEED
Description={Speed Rage is a fast-paced alternative-
             style racing game. Choose between either
             a dune-buggy or a speedboat, and enter
             the race together with your contestants.
             The goal is just like any other racing
             game: Finish before everybody else,
             before claiming the ultimate victory. The
             game can also be played over a network,
             for maximum fun!}


Name=Starfighter 3000
Type=Flying/Shooting
Publisher=Telstar
OS=MS-DOS
Memory=8 MB
HD-Space=36 MB
Select=Unzip, STAR3000.ZIP
Screenshots=None
DestDir=\STAR3000
Description={Climb aboard your space-ship, and fly out
             to nuke whatever you can. Starfighter
             3000 is fully playable in SVGA, which
             makes the scenery look really great.
             A range of powerful weapons is available,
             with the best ones only making an
             appearance later in the game. The entire
             scenery can be blasted to pieces, so if
             you like burning stuff check this out!}


Name=Striker '96
Type=Soccer
Publisher=Acclaim
OS=MS-DOS
Memory=8 MB
HD-Space=45 MB
Select=Unzip, STRIKER.ZIP
Screenshots=None
DestDir=\STRIKER
Description={Even though the Europian Championship is
             over, another soccer game is here.
             Striker '96 might be a very good
             competitor for the "Best Soccer Game"
             title because it's a pretty good one!
             Of course, the basic stuff is always the
             same: Select your team, change the line-
             up, and enter the grass. Fully playable
             in SVGA, this is good stuff!}


Name=Time Commando
Type=Fighting
Publisher=Activision
OS=MS-DOS
Memory=8 MB
HD-Space=36 MB
Select=Unzip, TIMECO.ZIP
Screenshots=timeco1, timeco2, timeco3, timeco4, timeco5, timeco6, timeco7, timeco8
DestDir=\TIMECO
Description={No, it's not what you think it is. Time
             Commando is not a "two go in, one comes
             out"-type of game. You're fighting in
             different time-periods, set in a superb
             scenery with great 3D-graphics. It's
             really something different, and
             definitely worth taking a look at!
             Note: Some levels were ripped by the
             crackers of the game.}


Name=Tracer
Type=Action
Publisher=7th Level
OS=Win95
Memory=4 MB
HD-Space=59 MB
Select=Unzip, TRACER.ZIP
Screenshots=None
DestDir=\TRACER
Description={In this game, you're launched into
             cyberspace with a deadly virus at your
             heels. Avoiding all kinds of Virtual
             Reality hazards, you must make it to the
             core and destroy the virus. The game is
             set in a Virtual Reality-like
             environment, and once you're accustomed
             to the controls and gameplay you're set
             for a whole new VR-experience!}


Name=Virtua Fighter Remix
Type=3D-Fighting
Publisher=Sega PC
OS=Win95
Memory=8 MB
HD-Space=44 MB
Select=Unzip, VF.ZIP
Screenshots=None
DestDir=\VF
Description={One of the most popular 3D-fighting games
             in the arcades and on the consoles has
             now arrived for Windows95. Virtua Fighter
             Remix features cool characters, lots of
             special moves and great graphics. No more
             need to buy an expensive console, just
             play it on your PC! All you need for this
             is Windows95, a fast VGA-card and a heavy
             Pentium... :)}


Name=Williams Arcade Classics
Type=Golden Oldies
Publisher=Williams
OS=MS-DOS/Win95
Memory=4 MB
HD-Space=47 MB
Select=Unzip, ARCADE.ZIP
Screenshots=None
DestDir=\ARCADE
Description={Once upon a time, a couple of centuries
             ago, people actually played the games
             Williams is now bringing to your PC.
             No fancy SVGA-graphics, 3D-engines and
             parents complaining about the gore;
             Instead, blocky CGA-quality pictures,
             definitely 2D and even your grandma could
             play it. However, this huge chunk of
             nostalgia is actually fun to play!}


Name=Z
Type=Action/Strategy
Publisher=Virgin Interactive
OS=MS-DOS
Memory=8 MB
HD-Space=28 MB
Select=Unzip, Z.ZIP
Screenshots=z1, z2, z3, z4, z5, z6, z7, z8, z9
DestDir=\Z
Description={Z is the next step in Command And Conquer
             type of games. Fully playable in SVGA,
             you take control of a bunch of robots
             which can be given several orders, with
             one goal: Wipe out every trace of your
             opponents! Z has great graphics, and even
             a touch of humor which makes the game
             very enjoyable to play. Of course it's
             possible to play over a network as well!}


Name=컴컴컴컴컴컴컴컴컴컴컴컴
Description={}


Name=Cakewalk 5.0
Type=Music Tool
Publisher=Twelve Tone Systems
OS=Windows95
Memory=8 MB
HD-Space=9 MB
Select=Install, \APPS\CAKEWALK, WIN SETUP.EXE
Screenshots=None
DestDir=\CAKEWALK
Description={The well-known music-program Cakewalk
             has already reached its fifth
             installment. Advanced function make
             music-making a lot easier. Some of the
             new features include digital audio
             capability, multiple undo/redo levels and
             special clip functions.
             Note: When prompted for the serial number
             just enter anything you want!}


Name=Commuter 1.0
ListName=McAfee Commuter 1.0
Type=All-In-One Toolbox
Publisher=McAfee
OS=Windows95
Memory=8 MB
HD-Space=9 MB
Select=Install, \APPS\COMMUTER, WIN SETUP.EXE
Screenshots=None
DestDir=\COMMUTER
Description={Commuter is McAfee's solution to remote-
             working. Included are several tools,
             such as Pegasus Mail, SmartStor and
             McAfee's anti-virus tools. Also a very
             useful tool is the Dashboard, which
             neatly organizes all program groups,
             documents and more on one panel; All
             programs are quickly available then.
             Note: This is the licensed version.}


Name=Display Doctor 5.2
ListName=SciTech Display Doctor 5.2
Type=Video Tool
Publisher=SciTech
OS=MS-DOS/Windows
Memory=4 MB
HD-Space=5 MB
Select=Install, \APPS\SDD, WIN SDD52.EXE
Screenshots=None
DestDir=\SDD
Description={SciTech brings you the best VESA-toolbox.
             This compilation of tools includes
             Control Center and the well-known UniVBE
             utility. UniVBE emulates the VESA 2.0
             standard on your machine, even if your
             video-card doesn't support it. VESA 2.0
             includes many advanced graphics-options
             and is being used more and more lately.
             Note: Read \APPS\SDD\DOCS&NFO\TL.TXT.}


Name=Dr Solomon AntiVirus
ListName=Dr Solomon's Anti-Virus Toolkit
Type=Virus Scanner
Publisher=S&S International
OS=MS-DOS/Windows
Memory=4 MB
HD-Space=6 MB
Select=Install, \APPS\SOLOMON, SETUP.EXE
Screenshots=None
DestDir=\FASTFIND
Description={Described as being the best anti-virus
             utility around by many leading magazines,
             Dr Solomon makes your system as safe as
             it'll ever get. Just run the Toolkit, and
             with a couple of mouse-clicks you're
             completely clean again. With a huge
             virus-base and versions for both MS-DOS
             and Windows, virus-scanning has never
             been so much fun! :)}


Name=Easy CD Pro 1.2.416
Type=CD-Recording Software
Publisher=Incat
OS=Windows95/NT
Memory=4 MB
HD-Space=3 MB
Select=Install, \APPS\EASYCD, SETUP.EXE
Screenshots=None
DestDir=\EASYCD
Description={Everybody who has a CD-recorder needs
             this kind of software. Most of the
             software that comes with these recorders
             is kind of rubbish, but Easy CD Pro is a
             very good solution. Supporting lots of
             recorders, making a CD has now become a
             matter of Dragging and Dropping, clicking
             on the red button and waiting until it's
             finished!}


Name=Internet FastFind
Type=Internet Tool
Publisher=Symantec
OS=Windows95
Memory=4 MB
HD-Space=7 MB
Select=Install, \APPS\FASTFIND, WIN SETUP.EXE
Screenshots=None
DestDir=\FASTFIND
Description={Symantec's Internet FastFind offers a
             great way of surfing the Net! It's now
             getting really easy to search for files
             or information. Netscape is enhanced with
             a couple of tools, and FTPing has never
             been easier: You can browse through a
             site like you would through your
             harddisk's files. Although it's very
             small, it's absolutely excellent!}


;Name=Lantastic 7.0
;Type=Network Software
;Publisher=Artisoft
;OS=MS-DOS/Windows
;Memory=8 MB
;HD-Space=9999 MB
;Select=Install, \APPS\LANT70, WIN SETUP.EXE
;Screenshots=None
;DestDir=\LANT70
;Description={}


Name=Microsoft FrontPage
Type=WWW Tools
Publisher=Microsoft
OS=Windows95
Memory=8 MB
HD-Space=17 MB
Select=Install, \APPS\MSFPAGE, WIN SETUP.EXE
Screenshots=None
DestDir=\MSFPAGE
Description={Microsoft is trying to get big on the
             Internet, and this is a pretty good
             attempt! FrontPage features a World Wide
             Web server and an editor, amongst others.
             All tools combined make this a very good
             Internet solution for the more serious
             user; For example, if you want to set up
             your own WWW-server, these tools are
             definitely worth examining.}


Name=Netscape Navigator 3.0
Type=WWW Browser
Publisher=Netscape
OS=Windows 32-Bit
Memory=8 MB
HD-Space=9 MB
Select=Install, \APPS, WIN N32E30P.EXE
Screenshots=None
DestDir=\NETSCAPE
Description={Another version of THE World Wide Web
             browser is here! This is the version for
             Windows95, NT and Win32s 1.20+. Amongst
             the several new functions are the Java
             console and CoolTalk, to chat with other
             people over the Internet. For a detailed
             list of what's new, just take a look at
             Netscape's own site which can be accessed
             by clicking on "What's New".}


Name=Norton Tools For NT 3.51
Type=System Tools
Publisher=Norton
OS=Windows NT
Memory=8 MB
HD-Space=9 MB
Select=Install, \APPS\NORTONNT, WIN SETUP.EXE
Screenshots=None
DestDir=\NORTONNT
Description={Norton has now released a special Windows
             NT version of the well-known Norton
             Utilities. Several useful tools, such as
             Norton Filemanager and Norton Anti-Virus,
             make this collection a must for every
             NT user.
             Note: According to the documentation,
             it's specifically designed for Windows NT
             version 3.51.}


Name=Paint Shop 4 Pro
Type=Image Processing
Publisher=JASC, Inc.
OS=Windows95
Memory=8 MB
HD-Space=8 MB
Select=Install, \APPS\PS4PRO\INSTALL, WIN SETUP.EXE
Screenshots=None
DestDir=\PS4PRO
Description={Paint Shop 4 Pro is an easy to use, yet
             extremely powerful image manipulation
             tool. Several filters and effects are
             available, including ones to improve the
             quality of an image. One of the nicest
             features is that it's possible to add
             effects later, from an external file.
             If you thought Photo Shop was the "only
             way", take a look at Paint Shop!}


Name=pcANYWHERE 7.5 32-Bit
Type=Remote Control Tool
Publisher=Symantec
OS=Windows95
Memory=8 MB
HD-Space=14 MB
Select=Install, \APPS\PCNE, WIN SETUP.EXE
Screenshots=None
DestDir=\PCNE
Description={pcANYWHERE enables you to work on your PC
             from wherever you are. You can connect
             to your machine using e.g. a modem,
             and once connection has been established
             it's just like you're working at home;
             All you need is to have this program
             running. This is the 32-bit version, so
             you'll need to have either Windows95 or
             Windows NT installed.}


Name=Registry Search&Replace
ListName=Registry Search & Replace 2.00
Type=System Tool
Publisher=Steven J Hoek Software
OS=Windows95/NT
Memory=4 MB
HD-Space=2 MB
Select=Install, \APPS\REGSRCH, WIN SETUP.EXE
Screenshots=None
DestDir=\REGSRCH
Description={If you frequently find yourself searching
             through the Windows registry, this might
             be the ideal tool for you. Registry
             Search & Replace enables you to easily
             browse and search the registry, which is
             Windows95 and NT's system/configuration
             database.
             Note: For information on how to register,
             read \APPS\REGSRCH\DOCS&NFO\TL.TXT.}


Name=Win NT 4.0 Workstation
ListName=Windows NT 4.0 Workstation
Type=Operating System
Publisher=Microsoft
OS=N/A
Memory=12 MB
HD-Space=150 MB
Select=Unzip, NT40WS.ZIP
Screenshots=None
DestDir=\NT40WS
Description={Here is the full version of one of the
             best Operating Systems around. Windows
             NT 4.0 proves that even Microsoft is
             capable of producing a decent OS! Several
             new features are included, such as a new
             Windows95-style look, improved stability
             and increased speed.
             Note: NT will be unZIPped. Read the TL
             Release Info for more information!}

